@media screen and (max-width:480px) {
.seo-text{
    padding: 65px 0 85px;
}
.seo-text .content{
    line-height: 1.4;
    font-size: 13px;
}
	
.pda-nav {
    float: right;
    text-align: right;
    width: 36px;
    padding: 13px 0 0;
}

.pda-nav span {
    width: 36px;
    height: 2px;
    background: #fff;
    display: block;
	float:right;
    margin: 0 0 7px;
}

.pda-nav span:nth-child(3) {
	width:30px;
}


.full { 
	min-width:320px;
}

.wrap {
	width:95%;
}

.nav {
    padding: 18px 0;
    overflow: hidden;
}

.nav .logo {
    float: left;
    padding: 8px 0;
}

.nav .logo img {
	width:129px;
}

.nav .col-1 {
    width: 145px;
}

.nav .phone {
	display:none;
}

.nav .snet {
	display:none;
}

/*.nav .lang {
    display:none;
}*/

.nav .button {
	display:none;
}

.nav .menu {
	display:none;
}

br {
	display:none;
}


.header {
    height: auto;
}

.header-content {
	padding:80px 0;
}

.header-content h1 {
    font-size: 35px;
    padding: 11px 0;
    letter-spacing: 0.6px;
    float: left;
	color:#fff;
}

.header-content .text {
    float: right;
    width: 100%;
}

.header-content .text p {
    font-size: 12px;
    font-weight: 300;
    padding: 19px 0;
    color: #fff;
    letter-spacing: 0.2px;
    line-height: 1.7;
}

.header-content .button {
    padding: 27px 0;
}

.header-content .button a {
    font-size: 9px;
    width: 50%;
}

.header .item {
	display:none;
}

.main-1 {
    padding: 86px 0 50px;
    background: #fff;
	position:relative;
}

.main-1:before {
	content:"";
	width:100%;
	height:445px;
	background:#F7F7F8 url(images/5.png) center;
	position:absolute;
	top:0;
	left:0;
}

.main-1 .swiper-slide {
    width: 369px;
}

.main-1 .title {
    overflow: hidden;
    padding: 0 0 55px;
}

.main-1 h2 {
    font-size: 28px;
}

.main-1 .title a {
   font-size: 12px;
   float: left;
}

.main-1 .swiper-container {
    width: 100%;
}

.main-1 .swiper-container-horizontal>.swiper-scrollbar {
    width:100%;
}

.main-2 {
    padding: 55px 0 70px;
}

.main-2 h2 {
    font-size: 28px;
}

.main-2 .col {
    width: 100%;
    position: relative;
}

.main-2 .col p {
	line-height: 1.7;
    padding: 0 0 26px;
    font-size: 14px;
    letter-spacing: 0.2px;
}

.main-2 .col .background {
	display:none;
}


.main-3 {
    padding: 31px 0 61px;
    overflow: hidden;
	background:#F7F7F8 url(images/14.png) center no-repeat;
}

.main-3 h2 {
    font-size: 28px;
}

.main-3 .col {
    float: none;
    width: 100%;
    margin: 18px 0 7px;
}

.main-3 .col span {
    position: absolute;
    z-index: 10;
    width: 61px;
    height: 61px;
    left: -9px;
    top: -9px;
    left: 0!important;
    right: 0!important;
    margin: 0 auto;
}

.main-3 .col:nth-child(2) {
    margin: 88px 0;
}

.main-3 .col:nth-child(3) {
    margin: 88px 0;
}


.main-3 .col:nth-child(4) {
	float:none;
}


.main-4 {
    padding: 48px 0 125px;
    overflow: hidden;
    background: #fff;
}

.main-4 h2 {
    font-size: 28px;
}

.main-4 .col-1 {
	float:none;
	width:100%;
}

.main-4 h3 {
    font-size: 28px;
}

.main-4 h3:before {
    content: "";
    width: 160px;
    height: 160px;
    background: #f8f7f9;
    position: absolute;
    left: 131px;
    top: 75px;
    z-index: -1;
}

.main-4 .foto {
	overflow:hidden;
}

.main-4 .foto .image {
    width: 122px;
    height: 121px;
    border-radius: 50%;
    float: left;
}

.main-4 .foto span {
    float: left;
    padding: 51px 0 0 20px;
    font-size: 15px;
    color: #000;
    width: 195px;
}

.main-4 .col-2 {
    float: none;
    width: 100%;
}

.main-4 .col-2 p {
	font-size: 12px;
    font-weight: 400;
    padding: 38px 10px 0 0;
    letter-spacing: 0.1px;
    line-height: 1.7;
    color: #000;
}

.main-4 .owl-nav {
	position: relative;
    right: 0;
    top: 55px;
    z-index: 100;
}

.main-5 {
    padding: 52px 0 63px;
    overflow: hidden;
    background: #efeff3;
    text-align: center;
}

.main-5 img {
	width: 29%;
}

.main-6 {
	padding: 80px 0 65px;
}


.main-6 h2 {
    font-size: 28px;
}

.main-6 .title a {
    font-size: 12px;
    float: left;
}

.main-6 .block .image {
    position: relative;
    float: left;
    width: 100%;
    height: 179px;
    margin: 0 0 30px;
}

.main-6 .block:nth-child(1) .image {
    position: relative;
    float: none;
    width: 100%;
    height: 414px;
}

.main-6 .block:nth-child(1) .info h3 {
	padding: 24px 24px 15px;
    font-size: 18px;
}

.main-6 .block:nth-child(1) .info .date {
    font-size: 12px;
	padding: 0px 25px;
}

.main-7 {
    padding: 141px 0 100px;
}

.main-7 .block {
    box-shadow: 0 0 65px rgba(0, 0, 0, 0.21);
    overflow: hidden;
    margin: 0 0 0;
}

.main-7 .block .col-1 {
    float: none;
    width: 100%;
}

.main-7 .block h2 {
    font-size: 30px;
	padding: 20px;
}

.main-7 .block p {
    padding: 26px 20px 0;
    line-height: 1.5;
}

.main-7 .block a {
    font-size: 12px;
    font-weight: 700;
    display: inline-block;
    width: 254px;
    color: #fff;
    text-align: center;
    padding: 22px 0;
    letter-spacing: 0.2px;
    background: #98af38;
    margin: 46px 20px;
}

.main-7 .block .col-2 {
	display:none;
}

.main-7 .seo {
	display:none;
}

.footer {
    overflow: hidden;
    padding: 51px 0 70px;
	background:#EFEFF3;
}

.footer img {
    display: inline-block;
    width: 154px;
}

.footer .phone {
    font-size: 14px;
    margin: 20px 0 0 28px;
}

.footer .col-1 {
    float: none;
    width: 100%;
}

.footer .col-2 {
    float: none;
    width: 100%;
    margin: 40px 0 0;
}

.footer .col-2 .menu {
	overflow:hidden;
}

.footer .col-2 li:nth-child(1) {
	display:none;
}

.footer .col-2 li {
	float:none;
	display:block;
}

.footer .col-2 li a {
	display: block;
    text-transform: uppercase;
    font-weight: 500;
    width: 100%;
    padding: 2px 0 6px;
    border-bottom: 1px solid #dee2ce;
    font-size: 12px;
    margin: 0 0 11px 0px;
}

.footer .col-2 li a:hover {
	border-bottom: 1px solid #98AF38;
	color:#98AF38;
}

.footer .col-2 li:nth-child(3), 
.footer .col-2 li:nth-child(5),
.footer .col-2 li:nth-child(7) {
	float:none;
}

.footer .copy {
    padding: 45px 0 0;
}


#overlay {
	display:none;
}

.page-header {
	position:relative;
}

.page-header h1 {
    font-size: 41px;
    color: #fff;
    padding: 84px 0 39px;
}

.contact .block-1 .col {
    float: none;
    width: 100%;
    padding: 14px 0;
	overflow:hidden;
}

.contact .block-1 .col img {
	float:left;
}

.contact .block-1 .col .item {
    float: none;
    padding: 4px 22px 0 50px;
}

.contact .block-2 {
    padding: 80px 0;
}

.contact .block-2 .col-1 {
    width: 100%;
    float: none;
    position: relative;
    z-index: 10;
}

.contact .block-2 .col-1 h3 {
    font-size: 30px;
    padding: 18px 0px 7px;
    width: 100%;
    margin: 0px 0 0 0;
    border-bottom: 3px solid #99af38;
    letter-spacing: 0.8px;
}

.contact .block-2 .col-1 .form {
    padding: 20px;
    margin: 70px 0 0;
    overflow: hidden;
}

.contact .block-2 .col-1 .form p {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0.4px;
    line-height: 1.5;
}

.contact .block-2 .col-1 .form a {
    margin: 38px 0 14px;
}


.contact .block-2 .col-2 {
	float:none;
	width:100%;
}

.contact .block-2 .col-2 #map {
    width: 100%;
}

.about-header {
	height: auto;
	padding:0 0 80px;
}

.about-header h1 {
    font-size: 20px;
    padding: 80px 0 0;
    letter-spacing: 0.1px;
    color: #fff;
}

.about-header-content a {
    font-size: 12px;
    font-weight: 700;
    display: block;
    width: 242px;
    color: #fff;
    text-align: center;
    padding: 21px 0;
    letter-spacing: 0.2px;
    background: #98af38;
    margin: 31px 0 60px;
    text-transform: uppercase;
}

.about-header-content a:hover {
	box-shadow: 0 80px 0 0 #72842A inset, 0 -80px 0 0 #72842A inset;
}

.about-header .item {
	display:none;
}

.about {
	height: auto;
    position: relative;
    overflow: hidden;
	background: url(images/a1.jpg) center;
	padding:0 0 100px;
}

.about h1 {
    text-align: left;
    font-size: 31px;
    width: 100%;
    float: none;
    line-height: 1.4;
    color: #fff;
    padding: 103px 0 0;
}

.about-1 {
    padding: 84px 0 30px;
    background: #F7F7F8 url(images/a4.png) no-repeat;
}

.about-1 h2 {
    font-family: 'Avenir Next Cyr';
    font-weight: 700;
    font-size: 28px;
    letter-spacing: 0.3px;
}

.about-2 {
    padding: 31px 0 100px;
}

.about-2 h2 {
    font-size: 28px;
}

.about-2 .col {
    float: none;
    width: 100%;
    margin: 18px 0 7px;
}

.about-2 .col .image {
    height: 298px;
    position: relative;
	box-shadow: 0 0 65px rgba(0, 0, 0, 0.21);
}

.about-2 .col h3 {
    font-size: 22px;
    padding: 28px 0 19px;
    letter-spacing: 0.5px;
}

.about-2 .col p {
	font-size: 14px;
    letter-spacing: 0.2px;
    line-height: 1.6;
}

.about-2 .col span {
    position: absolute;
    z-index: 10;
    width: 61px;
    height: 61px;
    left: 0;
	right:0;
    top: -29px;
	margin:0 auto;
}

.about-2 .col:nth-child(2) {
	margin: 57px 0;
}

.about-2 .col:nth-child(2) span {
    left: 0;
	right:0;
    top: -29px;
}

.about-2 .col:nth-child(3) span {
    left: 0;
	right:0;
    top: -29px;
}

.about-2 .col:nth-child(3) {
	float:none;
}

.about-3 {
	padding: 84px 0 68px;
    overflow: hidden;
	background:#6E678E url(images/a6.png);
}

.about-3 h2 {
    font-size: 28px;
}

.about-3 .col {
    float: none;
    width: 100%;
    padding: 0 0 37px;
	height:auto;
}

.about-3 .col:nth-child(8), 
.about-3 .col:nth-child(5), 
.about-3 .col:nth-child(2) {
	margin: 0 0;
}

.about-4 {
	padding: 94px 0 10px;
}

.about-4 h2 {
    font-size: 28px;
}

.about-4 .col {
    width: 100%;
    float: none;
}

.about-4 .col h3 {
    font-size: 24px;
    padding: 19px 29px 10px;
}

.about-4 .col p {
	padding: 0 29px 34px;
    font-size: 12px;
}

.about-4 .col:nth-child(8),
.about-4 .col:nth-child(5),
.about-4 .col:nth-child(2) {
	margin: 0 0 63px;
}

.main-7-p {
	padding: 66px 0 106px!important;
}

.about-5 {
    padding: 84px 0 80px;
    overflow: hidden;
	background:#F7F7F8 url(images/a9.png) center;
}

.about-5 h2 {
    font-size: 28px;
}

.about-5 .col {
    overflow: hidden;
    float: left;
    width: 49%;
    margin: 0 0 38px;
}


.about-6 .form {
    width: 90%;
    margin: 100px auto;
    border-top: 4px solid #98af38;
    padding: 0 5%;
	background:#fff;
}

.about-6 h2 {
    font-size: 24px;
}

.about-6 p {
    font-size: 13px;
}

.about-6 form .input {
	float:none;
}

.about-6 form .input-right {
	float:none;
}

.about-6 form input {
    font-size: 17px;
    font-weight: 300;
    width: 100%;
    border: none;
    border-bottom: 1px solid #a9a9a9;
    padding: 8px 0;
	margin:0 0 20px;
}

.about-6 form textarea {
    width: 89%;
    padding: 12px 5%;
    margin: 22px 0 20px;
    height: 92px;
}

.vakansii p {
	padding: 42px 0 0;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    width: 100%;
    float: none;
    letter-spacing: 0.3px;
    line-height: 1.3;
}

.vakansii a {
    font-size: 12px;
    font-weight: 700;
    float: left;
    display: block;
    width: 242px;
    color: #000;
    text-align: center;
    padding: 20px 0;
    letter-spacing: 0.2px;
    background: #fff;
    margin: 40px 0 40px;
}

.vakansii-1 {
	overflow:hidden;
	padding:30px 0;
}

.vakansii-2 .block {
	box-shadow: 0 0 35px rgba(0, 0, 0, 0.21);
	margin:0 0 40px;
}

.vakansii-2 .block h2 {
    font-size: 20px;
}

.vakansii-2 .block h3 {
	font-size: 14px;
}

.vakansii-2 .block .text {
    font-size: 13px;
    height: auto;;
}

.vakansii-2 .block a.link {
    margin: 10px 0 45px;
}

.vakansii-2 .image {
	width:100%;
	float:none;
	height:300px;
	position:relative
}

.vakansii-2 .col-2 {
	width:90%;
	float:none;
	padding: 20px 5% 35px;
}

.open-vacancy-header  .pda-nav span {
	background:#000;
}

.open-vacancy {
	padding:70px 0;
	overflow:hidden;
	background: #fff url(images/a8.png) center no-repeat;
}

.open-vacancy .col-1 {
	width:100%;
	float:none;
}

.open-vacancy .col-1 h1 {
	font-size: 30px;
}

.open-vacancy .col-1 .subtitle {
	padding: 0px 0 20px;
    font-size: 14px;
    font-weight: 700;
}

.open-vacancy .col-1 .content {
    padding: 25px 0 40px;
    line-height: 1.4;
    border-bottom: 2px solid #98AF38;
    text-align: left;
}

.open-vacancy .col-1 .content p {
	font-size:13px;
}

.open-vacancy .col-1 .content li {
	font-size: 13px;
}

.open-vacancy .col-1 .content h2 {
	padding: 15px 0 11px;
    font-size: 22px;
}

.open-vacancy .col-1 .image {
	height:289px;
}

.open-vacancy .col-1 .info h3 {
	padding: 40px 0 11px;
    font-size: 18px;
}

.open-vacancy .col-1 .info .info-subtitle {
	font-size: 15px;
    padding: 0 0 23px;
}

.open-vacancy .col-1 .info p {
	font-size: 14px;
    font-weight: 700;
	padding: 5px 27px 12px;
	position:relative;
}

.open-vacancy .col-1 .info p a {
	color: #150940;
}

.open-vacancy .col-1 .info p:nth-child(1):before {
    content: "";
    width: 14px;
    height: 14px;
    background: url(images/1-1.png) no-repeat;
    position: absolute;
    left: 0;
    top: 8px;
}

.open-vacancy .col-1 .info p:nth-child(2):before {
	content: "";
    width: 19px;
    height: 19px;
    background: url(images/1-2.png) no-repeat;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 5px;
}

.open-vacancy .col-1 .button {
    padding: 40px 0 60px;
}

.open-vacancy .col-2 {
    width: 100%;
    float: none;
}

.serveces .block h2 {
    font-size: 20px;
}

.serveces .block h3 {
	font-size: 14px;
}

.serveces .block .text {
	font-size: 14px;
    font-weight: 400;
    margin: 10px 0 10px;
    height: auto;
    overflow: hidden;
    line-height: 1.5;
    letter-spacing: 0.3px;
}

.serveces .image {
	width:100%;
	float:none;
	height:311px;
}

.serveces .col-2 {
    width: 90%;
    float: none;
    padding: 20px 5% 35px;
    overflow: hidden;
}

.serveces .block a {
    margin: 16px 30px 0px 0px;
}

.klienty .block {
    float: none;
    width: 90%;
    box-shadow: 0 0 45px rgba(0, 0, 0, 0.11);
    padding: 10px 5%;
    margin: 0px 0 20px;
}

.blog {
    padding: 50px 0 70px;
    position: relative;
    overflow: hidden;
	background: #fff url(images/a8.png) center no-repeat;
}

.blog article {
	overflow: hidden;
	box-shadow: 0 0 40px rgba(0,0,0,0.2);
	background:#F5F5F5;
	margin: 0 0 40px;
}

.blog .image {
    width: 100%;
    height: 240px;
    float: none;
}

.blog .col {
	float: none;
    width: 90%;
    padding: 34px 5% 0;
    height: auto;
	position:relative;
}


.blog .col .text {
    padding: 17px 0;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.8;
    height: 67px;
    overflow: hidden;
    margin: 0px 0 64px;
}

.blog .col .read-more { 
    bottom: -40px;
}

.blog-category {
	padding:30px 0 0;
}


.document p {
	text-align:left;
}

.document div {
	text-align:left;
}

.document .alignleft {
	float: none;
    margin: 0 0 20px 0;
}

.document .alignright {
	float: none;
    margin: 0 0 20px 0;
}

.document .aligncenter {
    display: block;
    margin: 0 auto;
}

.single {
    padding: 0px 0 75.9%;
	overflow:hidden;
} 

.single-1 .row-1 {
	margin: 0 0;
}

.single-1 .row-1 h1 {
	font-size: 25px;
}

.single-1 .like p {
	display:none;
}

.single-1 .like a {
	width:33%;
	float:left;
	text-align:center;
}

/*---*/
#overlay {
    min-width:100%;
}

.popup-menu {
	width: 82%;
    height: 100%;
    min-height: 100%;
    background:#fff;
    float: right;
}

.popup-menu .popup-close {
    position: absolute;
    top: 9px;
    right: 13px;
    width: 26px;
    height: 30px;
    background: url(images/35.png) no-repeat;
    cursor: pointer;
	z-index:1000;
}

.popup-menu .row {
	padding: 127px 52px 91px;
}

.popup-menu .row li {
	list-style-type:none;
	margin:0 0 10px;
}

.popup-menu .row li a {
    color: #000;
    font-size: 19px;
    display: block;
    font-weight: 700;
}

.popup-menu .row li a:hover {
	color:#FF4129;
}

.popup-menu .row-2 {
	padding:0 20px;
}

.popup-menu .row-2 a {
	color: #000;
    font-size: 14px;
    display: block;
    font-weight: 700;
    margin: 0px 33px 4px;
}

.popup-menu .row-2 p {
	color: #000;
    font-size: 14px;
    font-weight: 700;
    margin: 0px 33px 4px;
}


.popup-close-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index:89999;
    cursor:pointer;
}

.popup {
    position: relative;
    display:none;
    z-index:99999;
}

.popup-form {
    width: 80%;
    margin: 40px auto;
    background: #fff;
    padding: 49px 10%;
}

.popup-video {
    width:90%;
    margin:40px auto;	
	padding:2%;
}

.popup-video .popup-close {
    top: 0px;
    right: 0;
	z-index: 100;
}

.popup-form-3 {
	width: 100%;
    margin: 50px auto;
}

.popup-form-3 .form {
	padding: 35px 10%;
    background: #EFEFF3;
    position: relative;
}

.popup-form-3 .form form span {
    margin: 7px 0 11px
}

.page-404 a {
    padding: 24px 0;
}

.thank a {
    padding: 24px 0;
}
